Lintian Reports

Jonas Smedegaard

At the time of the last Lintian run, the following possible problems were found in packages maintained by Jonas Smedegaard <dr@jones.dk>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

4store (1.1.6+20151109-2) §

4store (1.1.6+20151109-2+b4; main)

lib4store-dev (1.1.6+20151109-2+b4; main)

lib4store0 (1.1.6+20151109-2+b4; main)

akira (0~20190724~88f9ac5-1) [Uploader] §

akira

amqp-specs (1-0r0-3) §

asterisk (1:16.2.1~dfsg-2) [Uploader] §

asterisk

atomicparsley (0.9.6-2) [Uploader] §

atomicparsley

basilisk2 (0.9.20180101-1; contrib) §

biboumi (8.3-1) [Uploader] §

biboumi (8.3-1+b1; main)

bitcoin (0.16.3~dfsg-1) [Uploader] §

bitcoin (0.18.0~dfsg-1) [Uploader]

bitcoin (0.18.1~dfsg-1) [Uploader]

bitcoin-qt

bitcoind

bitmeter (1.2-4) [Uploader] §

bitmeter

blends (0.7.2) [Uploader] §

blends-common

boxer (1.3.0-2) [Uploader] §

boxer

boxer (1.4.0-1) [Uploader]

boxer

ciderwebmail (1.05+20150729-6) [Uploader] §

ciderwebmail

coffeescript (1.12.8~dfsg-4) [Uploader] §

coffeescript

compass-blend-modes-plugin (0.0.3+20150331~dfsg-2) [Uploader] §

compass-blueprint-plugin (1.0.0-3) [Uploader] §

compass-color-schemer-plugin (0.2.8+20140309-3) [Uploader] §

compass-fancy-buttons-plugin (1.1.1~20120313-6) [Uploader] §

compass-sassy-maps-plugin (0.4.0-5) [Uploader] §

compass-singularitygs-plugin (1.8.0-1) [Uploader] §

compass-slickmap-plugin (0.5.1.1-5) [Uploader] §

compass-susy-plugin (2.2.12-1) [Uploader] §

compass-toolkit-plugin (2.10.2-1) [Uploader] §

compass-yui-plugin (0~20100724-4) [Uploader] §

d-shlibs (0.86) §

debian-design (3.0.13) [Uploader] §

design-desktop

debian-parl (1.9.18) [Uploader] §

parl-desktop

dsdo (1.6.36-11) §

aspell-da

idanish

myspell-da

wdanish

editorconfig-core (0.12.1-1.1) §

editorconfig

libeditorconfig0-dbg

etoys (5.0.2408-1; non-free) [Uploader] §

etoys

etoys-doc

eye (19.0221.2026~ds-1) §

eye

eyes.js (0.1.8-1) [Uploader] §

node-eyes

ezstream (0.5.6~dfsg-1.1) [Uploader] §

fact++ (1.6.5~dfsg-2) §

fact++

fontforge (1:20170731~dfsg-1) [Uploader] §

fontforge-dbg (1:20170731~dfsg-1+b1; main)

libfontforge-dev (1:20170731~dfsg-1+b1; main)

fonts-arkpandora (2.04-1) [Uploader] §

fonts-noto (20181227-1) [Uploader] §

fonts-noto-core

fonts-noto-ui-core

fonts-roboto (2:0~20170802-3) [Uploader] §

fonts-roboto-hinted

frei0r (1.6.1-3) [Uploader] §

frei0r-plugins

frei0r-plugins-dev

frei0r-plugins-doc

ghostscript (9.28~~rc1~dfsg-1) [Uploader] §

ghostscript

groestlcoin (2.17.2~dfsg-1) [Uploader] §

groestlcoin-qt

groestlcoin-tx

groestlcoind

hydrogen (0.9.7-6) [Uploader] §

hydrogen

icc-profiles (2.1-2; non-free) [Uploader] §

icon-slicer (0.3-8) [Uploader] §

jackd2 (1.9.12~dfsg-2) [Uploader] §

jackd2 (1.9.12~dfsg-2+b1; main)

jacktrip (1.1~repack-5) [Uploader] §

jamin (0.98.9~git20170111~199091~repack1-1) [Uploader] §

janus (0.7.2-2) [Uploader] §

kannel-sqlbox (0.7.2-5) §

kannel-sqlbox (0.7.2-5+b1; main)

leaflet-markercluster (1.4.1~dfsg-6) [Uploader] §

node-leaflet.markercluster

libapp-cpants-lint-perl (0.05-5) [Uploader] §

libatompub-perl (0.3.7-3) [Uploader] §

libcache-lru-perl (0.04-1) [Uploader] §

libcal-dav-perl (0.6-3) [Uploader] §

libcatalyst-authentication-credential-http-perl (1.018-1) [Uploader] §

libcatmandu-wikidata-perl (0.06-1) [Uploader] §

libcgi-expand-perl (2.05-4) [Uploader] §

libcode-tidyall-plugin-sortlines-naturally-perl (0.000003-1) [Uploader] §

libdata-uuid-perl (1.220-1) [Uploader] §

libdatetime-format-xsd-perl (0.2-1) [Uploader] §

libdatetime-format-xsd-perl

libdevel-callparser-perl (0.002-4) [Uploader] §

libdist-inkt-role-hg-perl (0.004-1) [Uploader] §

libdist-inkt-role-release-perl (0.004-2) [Uploader] §

libdist-inkt-role-test-kwalitee-perl (0.002-1) [Uploader] §

libdist-inkt-role-test-perl (0.002-1) [Uploader] §

libencoding-fixlatin-perl (1.04-1) [Uploader] §

libex-monkeypatched-perl (0.03-1) [Uploader] §

libffado (2.4.1-0.1) [Uploader] §

libffado (2.4.1-1) [Uploader]

libfile-data-perl (1.20-1) [Uploader] §

libgdchart-gd2 (0.11.5-10) §

libgdchart-gd2-noxpm

libgdchart-gd2-xpm

libgeo-distance-perl (0.20-4) [Uploader] §

libgeo-googleearth-pluggable-perl (0.15-2) [Uploader] §

libgeo-googleearth-pluggable-perl

libgetopt-simple-perl (1.52-5) [Uploader] §

libhtml-embedded-turtle-perl (0.404-1) [Uploader] §

libhtml-embedded-turtle-perl

libhtml-html5-microdata-parser-perl (0.100-2) [Uploader] §

libhtml-html5-parser-perl (0.301-2) [Uploader] §

libhtml-html5-parser-perl

libhtml-wikiconverter-mediawiki-perl (0.59-2) [Uploader] §

libhtml-wikiconverter-moinmoin-perl (0.54-1) [Uploader] §

libhtml-wikiconverter-perl (0.68-3) [Uploader] §

libhttp-throwable-perl (0.026-2) [Uploader] §

libicon-famfamfam-silk-perl (0.002001003-1) [Uploader] §

libicon-famfamfam-silk-perl

libjson-types-perl (0.05-1) [Uploader] §

libjson-types-perl

libkiokux-model-perl (0.02-1) [Uploader] §

libkiokux-model-perl

liblexical-accessor-perl (0.009-1) [Uploader] §

liblrdf (0.6.1-1) [Uploader] §

liblrdf0

liblrdf0-dev

libmarc-file-mij-perl (0.04-2) [Uploader] §

libmarpa (6.1.0~dfsg-1.1) §

libmarpa0-dbg

libmath-cartesian-product-perl (1.009-1) [Uploader] §

libmodule-install-contributors-perl (0.001-1) [Uploader] §

libmodule-install-contributors-perl

libmodule-install-copyright-perl

libmodule-install-doapchangesets-perl (0.206-1) [Uploader] §

libmodule-install-doapchangesets-perl

libmodule-install-extratests-perl (0.008-2) [Uploader] §

libmodule-install-manifestskip-perl (0.24-1) [Uploader] §

libmodule-install-trustmetayml-perl (0.003-3) [Uploader] §

libmodule-manifest-skip-perl (0.23-1) [Uploader] §

libmodule-package-perl (0.30-2) [Uploader] §

libmodule-package-perl

libmoox-log-any-perl (0.004004-1) [Uploader] §

libnamespace-sweep-perl (0.006-2) [Uploader] §

libnamespace-sweep-perl

libnet-statsd-perl (0.12-1) [Uploader] §

libnetsds-kannel-perl (1.300-6) [Uploader] §

libnetsds-kannel-perl

libparse-keyword-perl (0.08-2) [Uploader] §

libperlx-assert-perl (0.905-1) [Uploader] §

libplack-middleware-expires-perl (0.06-1) [Uploader] §

libplack-middleware-logany-perl (0.001-1) [Uploader] §

libplack-middleware-logwarn-perl (0.001002-1) [Uploader] §

libposix-atfork-perl (0.02-1) [Uploader] §

librdf-linkeddata-perl (1.940-1) [Uploader] §

librdf-linkeddata-perl

librdf-trinex-serializer-mockturtlesoup-perl (0.006-1) [Uploader] §

librdf-vcard-perl (0.012-1) [Uploader] §

libregexp-log-perl (0.06-3) [Uploader] §

libregexp-pattern-license-perl (3.1.93-1) [Uploader] §

libregexp-pattern-license-perl

libscalar-does-perl (0.203-1) [Uploader] §

libspreadsheet-wright-perl (0.105-1) [Uploader] §

libsys-info-base-perl (0.7807-2) [Uploader] §

libsys-info-base-perl

libtest-checkdeps-perl (0.010-2) [Uploader] §

libtest-filename-perl (0.03-1) [Uploader] §

libtest-rdf-doap-version-perl (0.010-1) [Uploader] §

libtest-redisserver-perl (0.21-1) [Uploader] §

libtest-tabs-perl (0.005-1) [Uploader] §

libtest-xml-perl (0.08-3) [Uploader] §

libtext-sprintfn-perl (0.08-1) [Uploader] §

libtry-tiny-smartcatch-perl (0.5-1) [Uploader] §

libtypes-uri-perl (0.006-1) [Uploader] §

libtypes-uuid-perl (0.004-1) [Uploader] §

libtypes-xsd-perl (0.005-1) [Uploader] §

libuniversal-ref-perl (0.14-4) [Uploader] §

libweb-id-perl (1.927-2) [Uploader] §

libweb-mrest-perl (0.288-1) [Uploader] §

libweb-mrest-perl

libwww-finger-perl (0.105-1) [Uploader] §

libwww-finger-perl

libxml-atom-microformats-perl (0.004-3) [Uploader] §

libxml-libxml-debugging-perl (0.103-2) [Uploader] §

libxml-libxml-lazybuilder-perl (0.08-2) [Uploader] §

libxml-libxml-lazybuilder-perl

libxml-namespace-perl (0.02-3) [Uploader] §

libxml-namespacefactory-perl (1.02-1) [Uploader] §

libxrd-parser-perl (0.201-3) [Uploader] §

ltx (2.6.2-1) [Uploader] §

mediagoblin (0.9.0~dfsg-1~exp4) [Uploader] §

mediagoblin

python3-mediagoblin

monero (0.14.1.2-1) [Uploader] §

monero

morla (0.16.1-1.2) §

mswatch (1.2.0-2.2) §

mswatch (1.2.0-2.2+b1; main)

watch-maildirs (1.2.0-2.2+b1; main)

node-diff (1.4.0~dfsg-1) [Uploader] §

node-diff

node-domino (2.1.3~dfsg-1) [Uploader] §

node-domino

node-node-rsa (1.0.5-1) [Uploader] §

node-node-rsa

node-rdf-canonize (1.0.2-1) [Uploader] §

node-rdf-canonize

node-stringprep (0.8.0-5) [Uploader] §

node-node-stringprep

node-node-stringprep-dbgsym

node-terser (4.1.2-3) [Uploader] §

node-terser

uglifyjs.terser

node-trust-jwa (0.4.6-1~exp1) [Uploader] §

node-trust-jwa

node-uuid (3.3.2-2) [Uploader] §

node-uuid

nodejs (12.8.0~dfsg-2) [Uploader] §

libnode72

nodejs

pandoc-sidenote (0.19.0.0-2) [Uploader] §

pandoc-sidenote (0.19.0.0-2+b2; main)

pd-cyclone (0.2~beta3-4) [Uploader] §

pinot (1.05-2) [Uploader] §

pjproject (2.7.2~dfsg-4) [Uploader] §

libpjproject-dev

po4a (0.55-1) [Uploader] §

po4a

python-elements (0.13+svn20090823.230+dfsg-2.1) [Uploader] §

python-elements

rmagic (2.21-5) §

rmagic

ruby-oily-png (1.2.1~dfsg-1) [Uploader] §

sugar-calculate-activity (45-1) [Uploader] §

sugar-calculate-activity

sugar-read-activity (121-1) [Uploader] §

sugar-read-activity

timemachine (0.3.3-2.1) [Uploader] §

timemachine (0.3.3-2.1+b1; main)

typescript-types (20190609-1) [Uploader] §

node-typescript-types

uwsgi-plugin-luajit (0.0.3) [Uploader] §

uwsgi-plugin-luajit (2.0.17.1+2+0.0.3+b1; main)

xappy (0.5-5.2) §